/* AV */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');

body {background: #f1f1f1; font-family: 'Open Sans', sans-serif; color:#363c45; height: auto;}

html, body { overflow-x: hidden; }

.logoHeader { width: 150px; }

.link:a {color: #f90;}
.link:hover { color: #4682b4 !important; }

.transitions {
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
}



.titulo {color: #4682b4; font-weight: 300;}
.mayus {text-transform: uppercase; color: #4682b4 !important;}
.centrar { text-align: center !important; }
.justificar { text-align: justify; }


hr {border-top: solid 1px #dad9d9; border-bottom: 1px #fff; width: 60%;}

ul {list-style-image:none;}
ul li {list-style: none ;}
.noPadding {padding: 0;}



.reloj {width: 200px; text-align: center; margin: 0 auto;}

.pushCincuenta { margin-top: 50px;}
.pushTreinta { margin-top: 30px;}

.paddingContent {padding: 40px 0;}

.callCenter {background: url(../images/necesitas-ayuda-gestores.png) no-repeat 80% bottom #4682b4}

.callCentre {background: #4682b4;}

.nosotros {background: url(../images/ejecutiva-nosotros-300.png) no-repeat 80% bottom #e9eff4;}
.caption { margin: 30px; color: #4682b4; font-size: 20px; font-weight: 300;}
.pPad {margin: 20px 25%;}

.comoFunciona { background: #e6eee7; }
.comoFunciona h1, h3 {color: #2e7d32 !important;}
.comoFunciona img { max-height: 240px; }
.comoFunciona ul {}
.comoFunciona ul span {color: #2e7d32; font-size: 22px;}
.comoFunciona i {
    font-size: 6px;
    top: -3px;
    position: relative;
}

.form { background: #fff/*rgba(70,130,180,.1)*/; border: solid 1px #e2e2e2; padding-bottom: 20px;}
.form h3 { text-align: center; margin-bottom: 30px; text-transform: uppercase;}
.form h3 span { display: block; font-size: 16px;}
.form h5 {
    color: #363c45;
    font-style: italic;
    font-size: 12px;
    border-bottom: solid 1px #f3f3f3;
    padding-bottom: 7px;
}

.dropDown {
    -webkit-appearance: none;
    border: solid 1px #d9d9d9;
    background: url(../images/dropDown.png) right no-repeat !important;
    cursor: pointer;
    color: #a9a9a9;
    padding: 10px;
    float: left;
    margin: 0 8px 15px 14px;
    width: 197px;
    font-size: 13px;
    outline: none;
    border-radius: 0;
}

.form textarea {
    padding: 12px 15px;
    display: block;
    background: #fff;
    height: 98px;
    padding: 14px;
    border-radius: 0;
    /*border-top: 0;
    border-left: 0;
    border-right: 0;*/
    border:1px solid #e2e2e2;
    width: 100%;
    margin-bottom: 10px;
}

/*input[type="text"] {
    -webkit-appearance: none;
    border: solid 1px #d9d9d9;
    background: #FFF;
    padding: 10px;
    float: left;
    margin: 0 8px 15px 14px;
    width: 100%;
    font-size: 13px;
    outline: none;
}*/
.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 12px !important;
    line-height: 1.42857143;
    color: #444;
    background-color: #fff;
    background-image: none;
    margin-bottom: 10px;

}
.form-control {
    border-radius: 0px !important;
    
    border: 1px solid #4682b4;
    width: 100% !important;
    
}
select { color: #333;
    border-bottom: 1px solid #ccc;
    border-radius: 0px; 
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}

.calculoCosto { text-align: center; }
.tituloTramite { font-weight: 700;}

.pasos { border: solid 1px #ededed; background: #f7fcfe; margin-bottom: 40px;}
.pasos h3 { margin-left: 20px;}
.pasos ul { padding: 10px 20px; }
.pasos ul li { line-height: 16px; margin-bottom: 10px;}
.pasos i { font-size: 6px; top: -3px; position: relative;}

.logosTerceros { margin: 30px 0; }

footer {background: #ededed; color: #949494;}
footer p { font-size: 11px; }
footer a { font-size: 11px; color: #949494;}
footer i {font-size: 30px !important; margin-right: 10px;}
.social {text-align: center;}
.logoFooter { max-width: 100px; }


.bandera {max-height: 40px;}

.justificadoDerecha {text-align: right !important;}


.requisitos h1, h3, h4, h5 { color:#f9763a !important; }
.requisitos ul {list-style-image: circle; }
.requisitos ul li {list-style: circle;}



/* Colores */
.blanco {color: #fff !important; }
.shadow {text-shadow: 0 1px 1px rgba(0, 0, 0, .5);}
.azul {color: #4682b4;}
.verde {color: #2e7d32 !important;}
.naranja {color: #f9763a !important;}

.light {font-weight: 300;}
.medium {font-weight: 400;}
.bold {font-weight: 700;}
.italic {font-style: italic;}
.dereFull {text-align: right;}

.aliceBlue {background: #f7fcfe;}

.ghostWhite {background: #fbfbfd;}



/* Form */
.formWrapper {
    padding: 10px;
}
.formBg {
    background-color: #f9fafc;
}
.back {
    padding: 10px;
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}
.tituloForm h3 {
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 4px;
    color: #4682b4 !important;
    font-weight: 300;
    text-align: center;
}
.tituloForm h3 span {
    font-size: 20px;
    display: block;
    font-weight: 400;
}

textarea {
    width: 100% !important;
    color: #000;
    padding: 6px 12px;
    border: 1px solid #ccc;
}
.checkbox, .radio {
    position: relative;
    display: block;
    margin-top: 0;
    margin-bottom: 0;
}

.btn-success {
    width: 100% !important;
    background-color: #40d74e;
    padding: 10px;
    font-size: 22px;
}


.form-group {
    margin-bottom: 15px !important;
}


.google-maps {
position: relative;
padding-bottom: 38%; 
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

.clear {clear: both;}

/* Phone top */

.phoneTop {background: #4682b4; text-align: center; display: inline-block;}
.phoneTop a {color: #fff; font-size: 12px;}

.phoneDesk { color: #fff;}


/*Fixes*/

.fondoNavbar { background: #e6e6e6; }

.navbar-default {
    background-color: #f1f1f1;
    border-color: #e7e7e7;
}
.hero {
    padding: 0;
    margin-bottom:0;
    position: relative;
}
.navbar {
    position: relative;
    min-height: 50px;
     margin-bottom: 0; 
    border: 1px solid transparent;
}
.ttmenu .navbar-brand {
    color: #4682b4 !important;
    float: left;
    font-size: 20px;
    height: auto;
    background: transparent;
    line-height: 38px;
    position: relative;
    text-align: center;
    top: 0;
     width: auto; 
}
.navbar-default .navbar-nav > li > a {
    padding-bottom: 68px;
    padding-top: 50px;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 13px;
    height: 65px;
    font-style: normal;
    color: #4682b4 !important;
    font-weight: 700;
    text-transform: uppercase;
}
.dropme:after {
    content: "\f107";
    color: #4682b4;
    padding-left: 5px;
    font-family: 'FontAwesome';
}
.ttmenu .navbar-default .navbar-toggle {
     border-color: #4682b4; 
    color: #fff !important;
    margin-top: 15px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    border-color: #4682b4;
    background-color: #4682b4;
    color: #fff !important;
}
.ttmenu .navbar-default .navbar-toggle span {
    color: #fff !important;
    background: #7cb9eb !important;
}
.ttmenu .dropdown-menu, .ttmenu .navbar-default .ttmenu-content {
    padding: 30px 30px 0;
}
.box h4 {
    color: #4682b4;
    font-weight: bold;
    font-size: 14px;
}

.carousel-caption {
    position: absolute;
    right: 15%;
    top: 100px;
    left: 10%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0);
}

.carousel-caption h1 { font-weight: 300; font-size: 32px; color: #363c45;}
.carousel-caption h1 span { font-weight: 400; display: block;}

.checkbox label, .radio label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 300;
    cursor: pointer;
    display: block;
}

.costoTexto {text-align: right; display: block;}
.costoNumeros {text-align: left; display: block;}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
}

sup {font-size: 9px;}

.carousel-inner>.item>a>img, .carousel-inner>.item>img { width: 100%;}



/*Media Queries*/
@media (min-width: 600px) {
    .phoneMobile {
        display: none;
    }

}

@media (max-width: 600px) {
  .navbar-default .navbar-nav > li > a {
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .logoFooter { 
        margin:0 auto; text-align: center; 
    }
    footer {
        text-align: center;
    }
    footer a {
        font-size: 9px;
    }
    .phoneTop { 
        padding: 0; 
    }
    
    .phoneTop a {
        display: inline-block; 
    }
    .phoneDesk {
        display: none;
    }
    .carousel-inner {
        position: relative;
        /* width: 100%; */
        /* overflow: hidden; */
        display: block;
        height: 310px; 
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#116ab2+0,4682b4+99 */
        background: #116ab2; /* Old browsers */
        background: -moz-linear-gradient(left, #116ab2 0%, #4682b4 99%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #116ab2 0%,#4682b4 99%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #116ab2 0%,#4682b4 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#116ab2', endColorstr='#4682b4',GradientType=1 ); /* IE6-9 */
    }
    .carousel-caption h1 {
        font-weight: 300;
        font-size: 18px;
        color: #fff;
    }
    .carousel-indicators li {
        display: inline-block;
        width: 4px;
        height: 4px;
    }
    .carousel-indicators .active {
        width: 4px;
        height: 4px;
    }

    .consulta {
        margin-bottom: 20px;
    }
    .consulta input {
        display: block;
        width: 100% !important;
    }
    .consulta p { 
        display: block;
        width: 100%;
        text-align:center;
        font-size: 20px;
    }

    .consultaCampo { 
        display: block;
        width: 100%
        }

}

@media (min-width: 768px) {
    .navbar-nav {
        float: right;
        margin: 0;
    }
}

@media screen and (min-width: 768px) {
    .carousel-caption {
        right: 20%; 
        left: 10%;
        padding-bottom: 30px;
    }
}

@media (max-width: 991px) {
    .dereFull {
        text-align: center;
    }
    .callCenter {
        background: url(../images/necesitas-ayuda-gestores-20.png) no-repeat 80% bottom #4682b4;
    }
    .nosotros {background: url(../images/ejecutiva-nosotros-300-20.png) no-repeat 80% bottom #e9eff4;
    }
}

@media (min-width: 800px) {
    .navbar-toggle {
        display: none;
    }
}




.noneo {display: none !important;}
.noDisponible { font-size: 9px;}

#costoTotalPesos {
    border: none;
    font-weight: bold;
    padding: 0;
    text-align: center;
    width: 60px;
}

.consulta { }
.consulta input {font-size: 11px !important; height: 30px;}
.consulta p { 
    color: #fff;
    float: left;
    margin: 5px 9px 0 0;
    text-transform: initial;
    font-size: 11px;
    }

.consultaCampo { 
    width: 166px !important;
    float: left;
    margin-right: 5px;
    }


.detalles { margin-bottom: 40px; }
.detalles p { text-align: justify; }

.internacionales {}
.internacionales i {color: #16e847;}
.internacionales ul { padding-left: 10px; margin-bottom: 40px;}
.internacionales ul li { }
.internacionales ul li span { font-size: 9px; font-style: italic; }
.internacionales h3,h5 { color: #323232 !important; margin-bottom: 30px;}
.internacionales h4 { color: #4682b4 !important;}

.info {
    text-align: initial;
    text-transform: uppercase;
}

.botonIntBox {
    background: #62e223 !important;
    text-align: center;
    padding-left: 25px !important;}

.botonInt {
    text-align: center;
    font-size: 14px !important;
    line-height: 16px;
    color: #fff !important;
    display: inline-block;
    text-shadow: 1px 1px 0 #398e0b;
    font-weight: bold !important;}


